# Schema for "Save search" block settings

block.settings.search_api_saved_searches:
  type: block_settings
  label: 'Save Search block settings'
  mapping:
    type:
      type: string
      label: 'Saved search type'
